{
    "dc_identifier": "nl.oorg10004.2j.1981.385",
    "dc_title": "Hoogwaterperioden in januari en maart 1981 op de Noordzeekanaal / Amsterdam-Rijnkanaalboezem",
    "dc_type": "2j",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@135714/hoogwaterperioden-januari-maart-1981/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2024-07-13",
    "foi_publishedDate": "1981-01-01",
    "dc_date_year": "1981",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "23",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1981.385.doc.1",
            "dc_title": "hoogwaterperioden_in_januari_en_maart_1981_op_de_noordzeekanaal_en_amsterdamrijnkanaal_boezem.pdf (pdf, 6.9 MB)",
            "foi_fileName": "hoogwaterperioden_in_januari_en_maart_1981_op_de_noordzeekanaal_en_amsterdamrijnkanaal_boezem.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/94692/hoogwaterperioden_in_januari_en_maart_1981_op_de_noordzeekanaal_en_amsterdamrijnkanaal_boezem.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1981.385.doc.2",
            "dc_title": "hoogwaterperioden_in_januari_en_maart_1981_op_de_noordzeekanaal_en_amsterdamrijnkanaal_boezem_ka.pdf (pdf, 2.9 MB)",
            "foi_fileName": "hoogwaterperioden_in_januari_en_maart_1981_op_de_noordzeekanaal_en_amsterdamrijnkanaal_boezem_ka.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/94693/hoogwaterperioden_in_januari_en_maart_1981_op_de_noordzeekanaal_en_amsterdamrijnkanaal_boezem_ka.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1981.385.doc.3",
            "dc_title": "hoogwaterperioden_in_januari_en_maart_1981_op_de_noordzeekanaal_en_amsterdamrijnkanaal_boezem_ka.pdf (pdf, 2.3 MB)",
            "foi_fileName": "hoogwaterperioden_in_januari_en_maart_1981_op_de_noordzeekanaal_en_amsterdamrijnkanaal_boezem_ka.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/94694/hoogwaterperioden_in_januari_en_maart_1981_op_de_noordzeekanaal_en_amsterdamrijnkanaal_boezem_ka.pdf"
        }
    ]
}